{
  "name": "Luke Else",
  "job_title": "Software Engineer",
  "location": "Crawley, Sussex <br /> UK",
  "profile_photo": "/profile.jpg",
  "about": "Hello! I'm an enthusiastic, dedicated software engineer passionate about backend development, networking, and embedded systems. I am currently employed at <a href='https://www.thalesgroup.com/en'>Thales UK</a> and thrive on architecting robust backend solutions, optimizing data transmission, and crafting efficient embedded software. I love tackling complex challenges, collaborating with fellow professionals, and staying up-to-date with tech trends such as my current venture in learning <a href='https://rust-lang.org'>Rust-Lang</a>.",
  "skills": [
    {
      "name": "Rust",
      "logo": "devicon-rust-plain",
      "colour": "bg-orange-400",
      "link": "https://rust-lang.org",
      "about": "Rust combines safety, efficiency, and clean code, making it a powerful choice for reliable software development.",
      "competency": 70
    },
    {
      "name": "C++",
      "logo": "devicon-cplusplus-plain",
      "colour": "bg-blue-400",
      "link": "https://cplusplus.com/",
      "about": "C++ offers high-level abstractions with low-level control, making it essential for performance-critical applications.",
      "competency": 80
    },
    {
      "name": "Tailwind CSS",
      "logo": "devicon-tailwindcss-plain",
      "colour": "bg-blue-800",
      "link": "https://tailwindcss.com/",
      "about": "Tailwind CSS is a utility-first CSS framework that enables rapid UI development with a focus on customization and responsiveness.",
      "competency": 60
    },
    {
      "name": "Git",
      "logo": "devicon-git-plain",
      "colour": "bg-red-400",
      "link": "https://git-scm.com",
      "about": "Git is an essential tool for version control, enabling efficient collaboration and streamlined code management.",
      "competency": 80
    },
    {
      "name": "Docker",
      "logo": "devicon-docker-plain",
      "colour": "bg-blue-500",
      "link": "https://docker.com",
      "about": "Docker simplifies deployment by packaging applications in lightweight containers, ensuring consistency across environments.",
      "competency": 100
    },
    {
      "name": "Svelte",
      "logo": "devicon-svelte-plain",
      "colour": "bg-orange-400",
      "link": "https://svelte.dev",
      "about": "Svelte compiles to optimized JavaScript, offering a fast, efficient, and maintainable front-end development experience.",
      "competency": 55
    }
  ],
  "timeline" : [
    {
      "duration" : "September 2022 - Present",
      "title" : "Thales UK - Software Engineer",
      "description" : "As a software engineering apprentice at Thales UK, I find myself partaking in agile / scrum development methodologies in a strong team of 6 other engineers. The team iterates on a pre-existing system designed for the MOD, written in C++, using internal frameworks to assist."
    },
    {
      "duration" : "September 2022 - Present",
      "title" : "University of Warwick - Digital and Technology Solutions",
      "description" : "The apprenticeship includes allocated time for studying a Digital and Thechnology Solutions degree with the University of Warwick, including modules relevant to business management, devlopment processes and data integrity etc..."
    },
    {
      "duration" : "September 2020 - July 2022",
      "title" : "The Norton Knatchbull School (A-Levels)",
      "description" : "Computer Science (<b>A*</b>) <br /> Mathematics (<b>A</b>) <br /> Physics (<b>A</b>)"
    },
    {
      "duration" : "September 2015 - July 2020",
      "title" : "The Norton Knatchbull School (GCSEs)",
      "description" : "Computer Science (<b>9</b>) <br /> Physics (<b>9</b>) <br /> Chemistry (<b>9</b>) <br /> Biology (<b>9</b>) <br /> Geography (<b>9</b>) <br /> FSMQ (C) <br /> Maths (8) <br /> Spanish (7) <br /> English (Literature & Language) (7, 7) <br />"
    }
  ]
}